@charset "UTF-8";

.wrap.sub{margin-top:calc(var(--height-header-main) + var(--height-header-top));}

/* 공통 스타일*/
p.blue-inf{position:relative; text-align:left; padding-left:1.5em; margin-top:0.5rem; font-family:'Pretendard-Medium',sans-serif; font-size:0.9rem; color:var(--color-main04);}
p.blue-inf:before{content:''; display:block; width:1.2em; height:1.2em; background:url("../img/ico_inf_blue.png")center/100% auto no-repeat; position:absolute; top:0; left:0;}
div.sect-box{background: #f7f7f7; padding: 2rem 1.5rem; border: 1px solid #ddd; line-height:1.5; font-size: 1.125rem; word-break: keep-all;}
div.sect-box.wh{background:#fff;}
div.exp-box{border: 2px solid var(--color-main04); padding: 2rem 1.5rem; text-align: center; font-size: 1.25rem; font-family:'Pretendard-Medium',sans-serif; line-height: 1.5; box-shadow: 0 5px 20px 5px rgba(0,0,0,0.1); word-break:keep-all;}
.h-light01{padding: 2px; margin: 0 2px; background: #ffece7; color: var(--color-main01); font-family:'Pretendard-Bold',sans-serif;}
.h-light02{padding: 2px; margin: 0 2px; background: #e8ecff; color: var(--color-main04); font-family:'Pretendard-Bold',sans-serif;}
/* 학위과정 > 전공소개 공통 스타일 */
section.sub-sect p.major-txt{font-size:1.2rem; margin-bottom:1rem; word-break: keep-all; line-height: 1.5;}
section.sub-sect p.major-txt > span{border-bottom: 1px solid var(--color-main04);}

/* thema */
div.thema{width:100%; height:21rem; position:relative;}
div.thema:after{content:''; display:block; width:100%; height:100%; background:#000; position:absolute; top:0; left:0; z-index:1; opacity:.3;}
div.thema div.inner{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); z-index:2;}
div.thema div.inner p.deco-tit{color:#fff; font-size:1.5rem; margin-bottom:0.625rem; text-align:center;}
div.thema01{background:url("../img/thema01.jpg")center 50%/cover no-repeat; animation:scaleDown 2s cubic-bezier(0.23, 1, 0.32, 1);}
div.thema02{background:url("../img/thema02.jpg")center 50%/cover no-repeat; animation:scaleDown 2s cubic-bezier(0.23, 1, 0.32, 1);}
div.thema03{background:url("../img/thema03.jpg")center 50%/cover no-repeat; animation:scaleDown 2s cubic-bezier(0.23, 1, 0.32, 1);}
div.thema04{background:url("../img/thema04.jpg")center 75%/cover no-repeat; animation:scaleDown 2s cubic-bezier(0.23, 1, 0.32, 1);}

/* 애니메이션 scale */
@-webkit-keyframes scaleDown {
	0% {-webkit-transform: scale(1.07); transform: scale(1.1);}
	100% {-webkit-transform: scale(1); transform: scale(1);}
}

@keyframes scaleDown {
	0% {-webkit-transform: scale(1.07); transform: scale(1.1);}
	100% {-webkit-transform: scale(1); transform: scale(1);}
}

/*sub-layout*/
div.sub-layout{position:relative;}

/* sub-menu */
div.sub-menu{background:#fff; height:4rem; box-shadow:0 0 10px rgba(0,0,0,0.12); display:flex; justify-content:space-between; position:relative; margin-top:-2rem; z-index:100;}
div.sub-menu div.inner{display:flex;}
div.sub-menu div.inner div.home{width:4rem; height:4rem; background:var(--color-main04) url("../img/ico_home_wh.svg")center/40% auto no-repeat;}
div.sub-menu div.inner div.home a{display:block; width:100%; height:100%;}
div.sub-menu div.inner div.menu{position:relative; border-right:1px solid #ddd;}
div.sub-menu div.inner div.menu a.current{display:block; width:auto; height:4rem; display:flex; align-items:center; padding:0 5rem 0 1.5rem; font-size:1.2rem; font-family:'NotoKr_M',sans-serif; position:relative; min-width:15rem;}
div.sub-menu div.inner div.menu a.current:after{content:''; display:block; width:1rem; height:1rem; background:url("../img/ico_arrow_gray.svg")center/80% auto no-repeat; position:absolute; top:50%; right:1rem; transform:translateY(-50%) ;}
div.sub-menu div.inner div.menu a.current.open:after{transform:translateY(-50%) rotate(180deg);}
div.sub-menu div.inner div.menu ul.menu-list{background:#fff; width:calc(100% + 1px); border:1px solid #ddd; border-top:0; position:absolute; z-index:10; display:none;}
div.sub-menu div.inner div.menu ul.menu-list li{border-bottom:1px solid #ddd;}
div.sub-menu div.inner div.menu ul.menu-list li.current{background:var(--color-main02); color:#fff;}
div.sub-menu div.inner div.menu ul.menu-list li:last-child{border-bottom:0;}
div.sub-menu div.inner div.menu ul.menu-list li a{display:block; width:100%; padding:1rem; padding-left:1.5rem;}
@media(hover:hover){
	div.sub-menu div.inner div.menu ul.menu-list li:not(.current):hover{background:#f5f5f5;}
}

/* sub-contents */
div.sub-contents{margin-top: 5rem;}
div.sub-contents div.sub-con{padding:3rem 0 8rem 0;}
div.sub-contents ul.sub-tab{display:flex; padding:0.5rem; border:1px solid #eee; align-items:center; gap:0.5rem; background:#f5f5f5; justify-content:center; width:fit-content; margin:0 auto; margin-bottom:3rem;}
div.sub-contents ul.sub-tab li{font-size:1.3rem; transition:0.3s; color:#7f7f7f;}
div.sub-contents ul.sub-tab li a{padding:0.8rem 2rem;}
div.sub-contents ul.sub-tab li.on{background:var(--color-main02); color:#fff;}
div.sub-contents ul.sub-tab li.on a{font-family:'Pretendard-Bold',sans-serif;}
@media(hover:hover){
	div.sub-contents ul.sub-tab li:not(.on):hover{background:#eee;}
}
div.sub-contents section.sub-sect{margin-bottom:5rem;}
div.sub-contents section.sub-sect:last-child{margin-bottom:0;}

/* sub-tab */
div.sub-contents div.sub-tab{margin:0 auto; margin-top: 5rem; margin-bottom: 1rem;}
div.sub-contents div.sub-tab ul{width:fit-content; margin: 0 auto; gap: 0.5rem; padding: 0.5rem; display: flex; align-items: center; justify-content: center; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
div.sub-contents div.sub-tab ul li{font-size:1.125rem; color:#777;}
div.sub-contents div.sub-tab ul li.on{background:var(--color-main04); color: #fff; font-family:"Pretendard-Bold",sans-serif; box-shadow: 0 8px 15px rgba(0,0,0,0.2);}
div.sub-contents div.sub-tab ul li a{width: 100%; height: 100%; padding: 1rem 2rem;}
@media(hover:hover){
	div.sub-contents div.sub-tab ul li:not(.on):hover{background-color: #eee;}
}

/* title */
h2.sub-tit{text-align:center; font-size:3.125rem; color:#fff; font-family:'Pretendard-Bold',sans-serif; letter-spacing:3px; text-shadow:0 5px 10px rgba(0,0,0,0.3); word-break: keep-all;}
h3.sub-tit{text-align:left; font-size:2.5rem; font-family:'Pretendard-Bold',sans-serif; margin:0 auto; margin-bottom:3rem; position:relative; width:fit-content;}
h4.sub-tit{font-size:2rem; font-family:'Pretendard-Bold',sans-serif; margin-bottom:2rem;}
h4.sub-tit:before{content:''; display:block; width:3.2rem; height:5px; background:var(--color-main02); margin-bottom: 0.3rem;}
h5.sub-tit{font-size:1.625rem; font-family:'Pretendard-Medium',sans-serif; margin-top: 2rem; margin-bottom:1.25rem; position: relative; padding-left: 1.5rem;}
h5.sub-tit:before{position: absolute; content:''; display:block; width:8px; height:8px; top: 10px; left: 0; border-radius: 50%; background:var(--color-main04); margin-bottom: 0.3rem; box-shadow: 0 0 0 4px rgba(0, 79, 163, 0.2);}

/* list */
ul.list01{}
ul.list01 > li{position:relative; padding-left:0.8rem; font-size: 1.125rem; margin-bottom:0.5rem; text-align:left; line-height:1.4;}
ul.list01 > li:last-child{margin-bottom:0;}
ul.list01 > li:before{content:''; display:block; width:4px; height:4px; background:var(--color-main04); border-radius:50%; position:absolute; top:0.6rem; left:0;}
ul.list02{}
ul.list02 > li{position:relative; padding-left:0.8rem; font-size: 1.125rem; margin-bottom:0.5rem; text-align:left;}
ul.list02 > li:last-child{margin-bottom:0;}
ul.list02 > li:before{content:''; display:block; width:4px; height:4px; background:var(--color-main01); border-radius:50%; position:absolute; top:0.6rem; left:0;}
ul.table-inf-list{margin-top: 1rem;}
ul.table-inf-list li{text-align:left; padding-left:1.8rem; position:relative; margin-bottom:0.6rem;}
ul.table-inf-list li:last-child{margin-bottom:0;}
ul.table-inf-list li:before{content:''; display:block; width:1.4rem; height:1.4rem; background:url("../img/ico_inf_blue.png")center/contain no-repeat; position:absolute; top:-1px; left:0;}
ul.num-list{}
ul.num-list > li{font-size:1.125rem; line-height:2rem; padding:0.8rem 0; padding-left:2.65rem; border-bottom:1px dashed #ddd; position:relative; text-align:left; word-break: keep-all;}
ul.num-list > li:before{content:''; display:block; width:2rem; height:2rem; line-height:2rem; text-align:center; border-radius:50%; background:var(--color-main02); color:#fff; position:absolute; top:0.8rem; left:0; font-family:'Montserrat_SB',sans-serif;}
ul.num-list > li:nth-child(1):before{content:'1';}
ul.num-list > li:nth-child(2):before{content:'2';}
ul.num-list > li:nth-child(3):before{content:'3';}
ul.num-list > li:nth-child(4):before{content:'4';}
ul.num-list > li:nth-child(5):before{content:'5';}
ul.num-list > li:nth-child(6):before{content:'6';}
ul.num-list > li:nth-child(7):before{content:'7';}
ul.num-list > li:nth-child(8):before{content:'8';}
ul.num-list > li:nth-child(9):before{content:'9';}
ul.num-list02{}
ul.num-list02 > li{font-size:1.125rem; padding-left:1.25rem; position:relative; text-align:left; margin-bottom: 0.5rem; word-break: keep-all;}
ul.num-list02 > li:last-child{margin-bottom: 0;}
ul.num-list02 > li:before{content:''; text-align:center; color:var(--color-main05); border-bottom: 1px solid var(--color-main05); position:absolute; top:0; left:0; font-family:'Montserrat_SB',sans-serif; font-size: 1.125rem;}
ul.num-list02 > li:nth-child(1):before{content:'1';}
ul.num-list02 > li:nth-child(2):before{content:'2';}
ul.num-list02 > li:nth-child(3):before{content:'3';}
ul.num-list02 > li:nth-child(4):before{content:'4';}
ul.num-list02 > li:nth-child(5):before{content:'5';}
ul.num-list02 > li:nth-child(6):before{content:'6';}
ul.num-list02 > li:nth-child(7):before{content:'7';}
ul.num-list02 > li:nth-child(8):before{content:'8';}
ul.num-list02 > li:nth-child(9):before{content:'9';}

/* 최대 넓이가 500px인 테이블, 내용이 긴 경우 */
div.table-wrap.min500{overflow-x: auto;}
div.table-wrap.min500 p.t-scroll{display: none; position: relative; padding-left: 2rem; font-size: 1rem; color: var(--color-main04); margin-bottom: 0.5rem; letter-spacing: -0.5px; font-size: 1rem; font-family: 'NotoKr_M';}
div.table-wrap.min500 p.t-scroll:before{content: ''; width: 1.25rem; height: 1.25rem; background: url("/fro_end/img/ico_scroll-x.png")left center/100% no-repeat; display: block; position: absolute; animation:tableScroll 1s infinite;}
div.table-wrap.min500 > table{min-width: 500px;}
@-webkit-keyframes tableScroll{
	0%{left:0;}
	50%{left:0.6rem;}
	100%{left:0;}
}
@keyframes tableScroll{
	0%{left:0;}
	50%{left:0.6rem;}
	100%{left:0;}
}

/* 이메일무단수집거부 */
div.policy-wrap{padding:10rem 0;}
div.policy-wrap div.policy.email{}
div.policy-wrap div.email-box{background:#f0f7ff; padding:3rem;}
div.policy-wrap div.email-box div.left{margin-bottom:2rem;}
div.policy-wrap div.email-box div.left div.img{width:6rem; height:6rem; position:relative; margin:0 auto; background:#fff; border-radius:50%; box-shadow:0 0 10px rgba(0,0,0,0.2);}
div.policy-wrap div.email-box div.left div.img:after{content:''; position:absolute; display:block; width:3.5rem; height:3.5rem; top:50%; left:50%; transform:translate(-50%, -50%); background:url("../img/policy_email.png")center/100% auto no-repeat;}
div.policy-wrap div.email-box div.right{text-align:center;}
div.policy-wrap div.email-box div.right p.txt01{font-family:'Pretendard-Bold',sans-serif; font-size:2rem; word-break:keep-all; margin-bottom:1rem;}
div.policy-wrap div.email-box div.right p.txt02{font-size:1.25rem; color:#555; line-height:1.8;}

/* 페이지준비중 */
div.prepare-wrap{}
div.prepare-wrap img.prep-img{width:20rem; height:20rem; margin:0 auto; display:block;}
div.prepare-wrap p.prep-tit{font-size:2rem; font-family:'Pretendard-Bold','NotoKr_B','NanumNeo_B',sans-serif; text-align:center;}
div.prepare-wrap p.prep-tit span{color:#E53935;}
div.prepare-wrap div.prep-txt{margin-top:2rem;}
div.prepare-wrap div.prep-txt p{font-size:1.25rem; margin-bottom:0.5rem; text-align:center;}

/* D1100 */
div.sub-contents.D1100{position: relative;}
div.sub-contents.D1100::after{position: absolute; content: ''; width: 100%; height: 65%; background-color: #F8F9FB; bottom: 0; left: 0; z-index: -1;}
div.D1100 div.intro-img{width: 100%; height: 23rem; background: url('../img/D1100_intro_img.jpg') bottom/100% no-repeat; box-shadow: 0 10px 40px rgba(0,0,0,0.25); border-radius: 0.5rem;}
div.D1100 div.intro-bot{text-align: center; margin-top: 3.75rem; position: relative; padding-top: 5rem;}
div.D1100 div.intro-bot::before{position: absolute; content: ''; width: 2px; height: 2.5rem; background-color: #ddd; left: 50%; top: 0; transform: translateX(-50%);}
div.D1100 div.intro-bot p.main-tit{font-size: 2rem; font-family:'Pretendard-Bold',sans-serif; margin-bottom: 2rem; word-break: keep-all; line-height: 1.5;}
div.D1100 div.intro-bot > span{font-size: 1.25rem; line-height:1.5; word-break:keep-all;}

/* D1200 연혁 */
div.D1200 ul.year-tabs {display: flex; justify-content: center; gap: 1rem; margin: 0 0 5rem 0;}
div.D1200 ul.year-tabs li {font-size:1.25rem; border-radius:50px;}
div.D1200 ul.year-tabs li a {padding: 1.25rem 1.5rem; color: #2B2B2B; min-width: 12.5rem; text-align: center; border: 1px solid #ddd; border-radius:50px;}
div.D1200 ul.year-tabs li.on {background: var(--color-main02); color: #fff; border-radius:50px;}
div.D1200 ul.year-tabs li.on a{color: #fff; border:none; font-family: 'Pretendard-Medium',sans-serif;}
div.D1200 div.tab-con.tab01{display: block;}
div.D1200 div.tab-con{display: none;}
div.D1200 div.tab-con div.year-list {display: flex; justify-content: space-between;}
div.D1200 div.tab-con div.year-list div.year-left {width: 30%; position: sticky; top: 200px; height: fit-content;}
div.D1200 div.tab-con div.year-list div.year-left div p.by01 {font-size:4rem; color: var(--color-main04); font-family: 'Pretendard-Bold',sans-serif; letter-spacing: -0.1rem;}
div.D1200 div.tab-con div.year-list div.year-left div p.by02 {font-size: 2rem; color: #2B2B2B; font-family: 'Pretendard-Bold',sans-serif; padding-left: 6rem;}
div.D1200 div.tab-con div.year-list div.year-left div p.by02 span {font-size: 2.5rem; color: #A3A9B3; font-family: 'Pretendard-Bold',sans-serif; padding-right: 0.375rem;}
div.D1200 div.tab-con div.year-list div.year-left div p.by02 span:last-child {font-size: 3.125rem; padding-left: 0.2rem; color: var(--color-main01);}
div.D1200 div.tab-con div.year-list div.year-right {width: 70%;}
div.D1200 div.tab-con div.year-list div.year-right div.hist {display: flex; gap: 6.875rem;; position: relative; padding-top: 7.5rem;}
div.D1200 div.tab-con div.year-list div.year-right div.hist:first-child {padding-top: 3.25rem;}
div.D1200 div.tab-con div.year-list div.year-right div.hist:last-child {padding-bottom: 3.25rem;}
div.D1200 div.tab-con div.year-list div.year-right div.hist::before {content: ''; display: block; width: 0; height: 100%; border-left: 1px dashed #D0D7E7; position: absolute; left: 7.75rem; top: 0;}
div.D1200 div.tab-con div.year-list div.year-right div.hist div.left p.year {position: relative; font-size: 1.875rem; font-family: 'Pretendard-Bold',sans-serif; width: 4.5rem;}
div.D1200 div.tab-con div.year-list div.year-right div.hist div.left p.year::before {content: ''; display: block; z-index: 2; width: 1.5rem; height: 1.5rem; border-radius: 50%; background-color: #CCDCED; position: absolute; top: 50%; left: 7.0625rem; transform: translateY(-50%);}
div.D1200 div.tab-con div.year-list div.year-right div.hist div.left p.year::after {content: ''; display: block; z-index: 3; width: 0.75rem; height: 0.75rem; border-radius: 50%; background-color: var(--color-main04); position: absolute; top: 50%; left: 7.4375rem; transform: translateY(-50%);}
div.D1200 div.tab-con div.year-list div.year-right div.hist div.right {padding-top: 0.3125rem;}
div.D1200 div.tab-con div.year-list div.year-right div.hist div.right ul.list {margin-bottom: 1.875rem;}
div.D1200 div.tab-con div.year-list div.year-right div.hist div.right ul.list:last-child{margin-bottom: 0;}
div.D1200 div.tab-con div.year-list div.year-right div.hist div.right ul.list li {display: flex; gap: 1.25rem; font-size: 1.25rem; margin-bottom: 0.5rem; word-break: keep-all;}
div.D1200 div.tab-con div.year-list div.year-right div.hist div.right ul.list li:last-child{margin-bottom: 0;}
div.D1200 div.tab-con div.year-list div.year-right div.hist div.right ul.list li span.date {color: var(--color-main04); position: relative; min-width: 5rem; }
div.D1200 div.tab-con div.year-list div.year-right div.hist div.right ul.list li span.date::after {content: ''; display: block; width: 5.3125rem; height: 0; border-top: 1px dashed #D0D7E7; position: absolute; left: -6rem; top: 13px;}
div.D1200 div.tab-con div.year-list div.year-right div.hist div.right ul.list:not(:first-of-type) li span.date::after { width: 2.75rem; left: -3.5rem;}

/* D1300 */
div.sub-contents.D1300{ position: relative;}
div.sub-contents.D1300::after{position: absolute;width: 100%; height: 100%;  content: ''; background: url("../img/D1300_bg.png")center bottom / 100% no-repeat; bottom: 0; left: 50%; transform:translateX(-50%); opacity: .1; z-index: -1;}
div.D1300 div.intro-tit{margin-bottom: 3.75rem;}
div.D1300 div.intro-tit img.ico-quote{width: 2.5rem; height: 2.5rem; display: block; margin: 0 auto; margin-bottom: 0.5rem;}
div.D1300 div.intro-tit h3{text-align: center; font-size: 1.625rem; line-height: 1.5; word-break: keep-all;}
div.D1300 div.intro-con{position: relative; width: 100%; height: 100%; padding: 3.75rem; margin-bottom: -8rem; z-index: 1}
/* div.D1300 div.intro-con::after{position: absolute; content: ''; width: 100%; height: 100%; background: url("../img/D1300_bg.png") bottom/100% no-repeat; bottom: 0; left: 50%; transform: translateX(-50%); opacity: .1; z-index: -1;} */
div.D1300 div.intro-con p{font-size: 1.125rem; margin-bottom: 1.5rem; line-height: 1.5; word-break: keep-all;}
div.D1300 div.intro-con p.intro-sub-tit{font-size: 1.4rem; font-family: 'Pretendard-Bold',sans-serif; margin-bottom: 2.5rem;}
div.D1300 div.intro-con p.bot{text-align: right; font-size: 1.25rem; font-family: 'Pretendard-Medium',sans-serif; margin-top: 5rem; margin-bottom: 0;}
div.D1300 div.intro-con p.bot span{font-size: 1.625rem; display: inline-block; margin-left: 1rem;}

/* D1600 */
div.D1600{}
div.D1600 section.sub-sect.sect01 div.map-con{width:100%; height:28rem;  position: relative; z-index: 1;}
div.D1600 section.sub-sect.sect01 div.map-con div.kyonggi-map{width:100%; height:100%;}
div.D1600 section.sub-sect.sect01 div.map-con .root_daum_roughmap .wrap_map{width:100%; height:100%;}
div.D1600 section.sub-sect.sect01 div.map-con .root_daum_roughmap .wrap_controllers{display:none;}
div.D1600 section.sub-sect.sect01 div.map-con .root_daum_roughmap .cont{display:none;}
div.D1600 section.sub-sect.sect01 div.map-info{background: var(--color-main04); padding: 1.5rem 1.25rem;}
div.D1600 section.sub-sect.sect01 div.map-info{display: flex; justify-content: space-between; align-items:center;}
div.D1600 section.sub-sect.sect01 div.map-info ul.info-wrap{display: flex; gap:2.5rem;}
div.D1600 section.sub-sect.sect01 div.map-info ul.info-wrap > li{color: #fff; font-size: 1.4rem; padding-left: 2.5rem; font-family:'Pretendard-Bold',sans-serif; position: relative;}
div.D1600 section.sub-sect.sect01 div.map-info ul.info-wrap > li::before{position: absolute; content: ''; width: 1.5rem; height: 1.5rem; left: 0; top: 50%; transform: translateY(-50%);}
div.D1600 section.sub-sect.sect01 div.map-info ul.info-wrap > li.location::before{background: url('../img/D1600_ico_pin.png') center/100% no-repeat;}
div.D1600 section.sub-sect.sect01 div.map-info ul.info-wrap > li.tel::before{background: url('../img/D1600_ico_call.png') center/100% no-repeat;}
div.D1600 section.sub-sect.sect01 div.map-info a.navi{min-width: 8rem; color: #fff; font-size: 1.4rem; border: 2px solid #fff; padding: 0.5rem 3.25rem 0.5rem 1rem; position: relative; transition: 0.3s; font-family: 'Pretendard-Bold', sans-serif;}
div.D1600 section.sub-sect.sect01 div.map-info a.navi::after{position: absolute; content: ''; width: 1.25rem; height: 1.25rem; right: 1rem; top: 50%; transform: translateY(-50%); background: url('../img/arrow_link.svg') center/100% no-repeat;}
@media(hover:hover){
	div.D1600 section.sub-sect.sect01 div.map-info a.navi:hover{background: #fff; color:var(--color-main04);}
	div.D1600 section.sub-sect.sect01 div.map-info a.navi:hover::after{background: url('../img/D1600_arrow_link_active.svg') center/100% no-repeat;}
}
div.D1600 section.sub-sect.sect02 div.trans{display: flex; justify-content: space-between; gap: 5rem; border-bottom: 1px solid #ddd; padding: 4rem 0;}
div.D1600 section.sub-sect.sect02 div.trans:first-child{padding-top: 0;}
div.D1600 section.sub-sect.sect02 div.trans div.cir-tit{width:12.5rem; height: 12.5rem; border-radius: 50%; border: 8px solid var(--color-main04); display: flex; flex-direction: column; justify-content: center; align-items: center; position:sticky; top: 200px;}
div.D1600 section.sub-sect.sect02 div.trans div.cir-tit p{text-align: center; font-family:'Pretendard-Bold',sans-serif; font-size: 1.5rem; margin-top: 1rem;}
div.D1600 section.sub-sect.sect02 div.trans div.cir-tit img{width: 4rem; height: 4rem; }
div.D1600 section.sub-sect.sect02 div.trans div.right-con{min-width: 80%;}
div.D1600 section.sub-sect.sect02 div.trans div.right-con ul.t-list{}
div.D1600 section.sub-sect.sect02 div.trans div.right-con ul.t-list > li{margin-bottom: 1.125rem; display: flex; align-items: center;}
div.D1600 section.sub-sect.sect02 div.trans div.right-con ul.t-list > li span.label{margin-right: 1rem; padding: 0.5rem 1rem; text-align: center; display: inline-block; font-size: 1.25rem; font-family:'Pretendard-Medium',sans-serif; word-break:keep-all;}
div.D1600 section.sub-sect.sect02 div.trans div.right-con ul.t-list > li span.label.label01{background: #F3FAF3; border: 1px solid var(--color-main03); color: var(--color-main03);}
div.D1600 section.sub-sect.sect02 div.trans div.right-con ul.t-list > li span.label.label02{background: #F3F4F9; border: 1px solid var(--color-main04); color: var(--color-main04);}
div.D1600 section.sub-sect.sect02 div.trans div.right-con ul.t-list > li span.label.label03{background: #FFEFEF; border: 1px solid #F44336; color: #F44336;}
div.D1600 section.sub-sect.sect02 div.trans div.right-con ul.t-list > li p{ font-size: 1.25rem;}
div.D1600 section.sub-sect.sect02 div.trans div.right-con p.esse{font-size: 1.25rem;}
div.D1600 section.sub-sect.sect02 div.trans.subway div.cir-tit img{}
div.D1600 section.sub-sect.sect02 div.trans.bus div.right-con ul.list01 > li{font-size: 1.25rem; font-family:'Pretendard-Bold',sans-serif; margin-bottom: 2rem; border-bottom: 1px dashed #ddd;}
div.D1600 section.sub-sect.sect02 div.trans.bus div.right-con ul.list01 > li:last-child{border-bottom: 0;}
div.D1600 section.sub-sect.sect02 div.trans.bus div.right-con ul.t-list{margin-top: 1rem;}
div.D1600 section.sub-sect.sect02 div.trans.bus div.right-con ul.t-list > li{font-family:'Pretendard-Regular',sans-serif; }
div.D1600 section.sub-sect.sect02 div.trans.bus div.right-con ul.t-list > li:last-child{margin-bottom: 2rem;}

/* D1700 */
div.D1700 div.tabmenu-wrap ul.tab-nav{margin-bottom:2rem; width: 100%; text-align:center;}
div.D1700 div.tabmenu-wrap ul.tab-nav > li{display: inline-block; margin: 0.5rem;}
div.D1700 div.tabmenu-wrap ul.tab-nav > li a{width: 100%; padding: 1rem; border: 1px solid #ddd; border-radius: 50px; color: #666; display: block; font-size: 1.125rem;}
div.D1700 div.tabmenu-wrap ul.tab-nav > li.on{}
div.D1700 div.tabmenu-wrap ul.tab-nav > li.on a{color: #fff; background-color: var(--color-main01); border: 1px solid var(--color-main01); font-family:'Pretendard-Bold',sans-serif;}
div.D1700 div.tabmenu-wrap div.tab-con{display: none; width: 100%; padding: 2.5rem 2rem;  border: 1px solid #ddd; border-top: 4px solid var(--color-main05); position: relative; box-shadow: 0 0 18px 5px rgba(0,0,0,0.1);}
div.D1700 div.tabmenu-wrap div.tab-con.tab01{display: block;}
div.D1700 div.tabmenu-wrap div.tab-con div.tab-top{position: relative;}
div.D1700 div.tabmenu-wrap div.tab-con div.facility-slider{width:100%; height:100%; }
div.D1700 div.tabmenu-wrap div.tab-con div.facility-slider div.img{width:100%; height:34rem; position:relative;}
div.D1700 div.tabmenu-wrap div.tab-con div.facility-slider img{display:block; width:100%; height:100%; object-fit:cover;}
div.D1700 div.facility-slider-arrow{position:absolute; top:44%; left:0; width:100%; height:4rem; z-index:110;}
div.D1700 div.facility-slider-arrow a.arrow{position: absolute; width: 4rem; height: 4rem; background: #fff; top:45%; transform:translateY(-50%); opacity:.5; transition:0.3s;}
div.D1700 div.facility-slider-arrow a.arrow::after{position: absolute; content: ''; display:block; width:2rem; height:2rem; background: url("../img/ico_arrow_bk.svg")center/100% auto no-repeat; top: 50%; left: 50%; }
div.D1700 div.facility-slider-arrow a.arrow.next{right:1rem;}
div.D1700 div.facility-slider-arrow a.arrow.prev{left:1rem;}
div.D1700 div.facility-slider-arrow a.arrow.next:after{transform: translate(-50%, -50%);}
div.D1700 div.facility-slider-arrow a.arrow.prev:after{transform:translate(-50%, -50%) rotate(-180deg);}
div.D1700 div.tabmenu-wrap div.tab-con div.bot-txt{text-align: center; width: 80%; margin: 0 auto; margin-top: 2rem; }
div.D1700 div.tabmenu-wrap div.tab-con div.bot-txt p.tit{font-size: 1.5rem; font-family:'Pretendard-Bold',sans-serif; margin-bottom: 1.5rem;}
div.D1700 div.tabmenu-wrap div.tab-con div.bot-txt > span{font-size: 1.125rem; line-height: 1.5; word-break: keep-all;}
div.D1700 div.tabmenu-wrap div.tab-con.tab02 div.bot-loc{position: absolute; width: 100%; padding: 1.25rem; background-color: var(--color-main04); color: #fff; text-align: center; left: 0; bottom: 0; font-size: 1.125rem; font-family:'Pretendard-Medium',sans-serif;}
div.D1700 div.tabmenu-wrap div.tab-con.tab02 div.bot-loc > span{position: relative; width: fit-content; display: inline-block; padding-left: 1.8rem;}
div.D1700 div.tabmenu-wrap div.tab-con.tab02 div.bot-loc > span::before{position: absolute; content: ''; width: 1.25rem; height: 1.25rem; top: 50%; left: 0; transform: translateY(-50%); background: url("../img/D1600_ico_pin.png")center/100% auto no-repeat;}
@media(hover:hover){
	div.D1700 div.facility-slider-arrow a.arrow:hover{opacity: 1;}
}

/* D2100 */
div.D2100{}

/* D2400 */
div.D2400{}

/* D2500 문의전화 안내 */
div.D2500{}
div.D2500 section.sub-sect.sect01 div.tel-box{width: 100%; background: #F5f5f5 url('../img/D2500_telbox_bg.png') right  center / auto 100% no-repeat; padding: 3.5rem 2.625rem;}
div.D2500 section.sub-sect.sect01 div.tel-box ul li.tel-con{display: flex; align-items: center; margin-bottom: 1.5rem;}
div.D2500 section.sub-sect.sect01 div.tel-box ul li.tel-con:last-child{margin-bottom: 0;}
div.D2500 section.sub-sect.sect01 div.tel-box ul li.tel-con div.tit{min-width: 20%; font-family: 'Pretendard-Medium',sans-serif; text-align: center; color: #fff; padding: 0.625rem 1rem; margin-right: 2rem; border-radius: 100px;}
div.D2500 section.sub-sect.sect01 div.tel-box ul li.tel-con.tel01 div.tit{background: var(--color-main02);}
div.D2500 section.sub-sect.sect01 div.tel-box ul li.tel-con.tel02 div.tit{background: var(--color-main03);}
div.D2500 section.sub-sect.sect01 div.tel-box ul li.tel-con.tel03 div.tit{background: var(--color-main04);}
div.D2500 section.sub-sect.sect01 div.tel-box ul li.tel-con div.num{font-size: 1.8rem; font-family: "Montserrat_B";}
div.D2500 section.sub-sect.sect01 div.tel-box ul li.sub-tel{background: rgba(255, 255, 255, .5); padding: 1.25rem; border-radius: 1rem; margin-bottom: 2rem; border: 1px solid #ccc; width: 50%;}

/* D3200 */
div.D3200 section.sect01{margin-bottom: 6.25rem;}
div.D3200 section.sect01 div.course-intro{position: relative; margin-bottom: 5rem;}
div.D3200 section.sect01 div.course-intro div.bg{background:#000; width: 100%; height: 14rem;}
div.D3200 section.sect01 div.course-intro div.bg img{width: 100%; height: 100%; object-fit: cover; opacity: .4;}
div.D3200 section.sect01 div.course-intro div.name{text-align:center; width: 100%; position: absolute; top: 2.25rem; left: 0; color:#fff;}
div.D3200 section.sect01 div.course-intro div.name p.eng{font-size: 1rem; font-family:'Montserrat_R',sans-serif; margin-bottom: 0.5rem; opacity: .5; letter-spacing: 1px; word-break:keep-all;}
div.D3200 section.sect01 div.course-intro div.name p.kor{font-size: 2rem; font-family:'Pretendard-Bold',sans-serif;}
div.D3200 section.sect01 div.course-intro div.txt-box{font-size: 1.25rem; margin: 0 auto; margin-top: -4rem; position: relative; z-index: 3; background: var(--color-main04); width: 90%; padding: 2.5rem; color: #fff; line-height: 1.5; text-align: center; word-break: keep-all; box-shadow: 0 0 25px rgba(0, 0, 0, .4);}



@media screen and (max-width: 1600px){
	/* D1600 */
	div.D1600 section.sub-sect.sect02 div.trans div.right-con{min-width: unset; width: 80%;}
}

@media screen and (max-width: 1440px){
	/* D1600 */
	div.D1600 section.sub-sect.sect02 div.trans div.cir-tit{width: 10rem; height: 10rem;}
	div.D1600 section.sub-sect.sect02 div.trans div.cir-tit img{width: 2.5rem; height: 2.5rem;}
}

@media screen and (max-width: 1280px){

}

@media screen and (max-width: 1200px){
	/* D1600 */
	div.D1600 section.sub-sect.sect02 div.trans{flex-wrap: wrap; gap: 2.5rem;}
	div.D1600 section.sub-sect.sect02 div.trans div.cir-tit{position: static;}
}

@media screen and (max-width: 1024px){
	/* thema */
	div.thema div.inner p.deco-tit{font-size: 1.25rem;}
	div.thema div.inner h2.sub-tit{font-size: 2.5rem;}

	/* title */
	h3.sub-tit{font-size:2.25rem;}

	/* sub-menu */
	div.sub-menu{height:3.5rem;}
	div.sub-menu div.inner div.home{width:3.5rem; height:3.5rem;}
	div.sub-menu div.inner div.menu a.current{height:3.5rem; font-size:1.125rem; min-width: 14rem;}

	/* sub-tab */
	div.sub-contents div.sub-tab ul li a{padding:0.9rem 1.8rem;}

	/* list */
	ul.num-list > li:before{width:1.8rem; height: 1.8rem; line-height: 1.8rem;}

	/* D1100 */
	div.D1100 div.intro-img{height:20rem;}

	/* D1200 */
	div.D1200{}
	div.D1200 div.tab-con div.year-list{flex-wrap: wrap;}
	div.D1200 div.tab-con div.year-list div.year-left{position: unset; width: 100%;}
	div.D1200 div.tab-con div.year-list div.year-left div p.by01{font-size: 3.75rem;}
	div.D1200 div.tab-con div.year-list div.year-left div p.by02 span{font-size: 2rem;}
	div.D1200 div.tab-con div.year-list div.year-right{width: 100%; margin-top:2.5rem;}
	div.D1200 div.tab-con div.year-list div.year-right div.hist{padding-top: 5rem;}

	/* D1300 */
	div.D1300 div.intro-tit h3{font-size: 1.5rem;}
	div.D1300 div.intro-con{padding: 2rem;}

	/* D1600 */
	div.D1600 section.sub-sect.sect01 div.map-info ul.info-wrap > li{font-size:1.25rem;}
	div.D1600 section.sub-sect.sect01 div.map-info a.navi{font-size: 1.25rem;}
	div.D1600 section.sub-sect.sect01 div.map-con{height: 26rem;}
	div.D1600 section.sub-sect.sect02 div.trans{padding: 2rem 0; gap:2rem;}
	div.D1600 section.sub-sect.sect02 div.trans div.right-con{width: 100%;}
	div.D1600 section.sub-sect.sect02 div.trans div.right-con ul.t-list > li span.label{font-size: 1.125rem;}
	div.D1600 section.sub-sect.sect02 div.trans div.right-con ul.t-list > li p{font-size: 1.125rem;}
	div.D1600 section.sub-sect.sect02 div.trans div.right-con p.esse{font-size: 1.125rem;}

	/* D2500 문의전화 안내 */
	div.D2500 section.sub-sect.sect01 div.tel-box{background: #f5f5f5;}
	div.D2500 section.sub-sect.sect01 div.tel-box ul li.sub-tel{width:100%;}

	/* D3200 */
	div.D3200 section.sect01 div.course-intro div.name p.kor{font-size:1.8rem;}

}

@media screen and (max-width: 800px){
	/* sub-menu */
	div.sub-menu{width: 100%;}

	/* sub-tab */
	div.sub-contents div.sub-tab{margin-top:3rem;}
	div.sub-contents div.sub-tab ul{flex-wrap:wrap;}
	div.sub-contents div.sub-tab ul li a{padding:0.8rem 1.6rem;}

	/* D1100 */
	div.D1100 div.intro-img{height:16rem;}
	div.sub-contents.D1100::after{height: 70%;}

	/* D1200 */
	div.D1200 div.tab-con div.year-list div.year-right{margin-top: 0;}
	div.D1200 div.tab-con div.year-list div.year-right div.hist{flex-wrap: wrap; gap: 1.5rem;}
	div.D1200 div.tab-con div.year-list div.year-right div.hist::before{display: none;}
	div.D1200 div.tab-con div.year-list div.year-right div.hist div.left{border-bottom: 1px solid var(--color-main04); width: 100%; padding-bottom: 0.5rem;}
	div.D1200 div.tab-con div.year-list div.year-right div.hist div.left p.year{font-size: 1.5rem;}
	div.D1200 div.tab-con div.year-list div.year-right div.hist div.left p.year::after{display: none;}
	div.D1200 div.tab-con div.year-list div.year-right div.hist div.left p.year::before{display: none;}
	div.D1200 div.tab-con div.year-list div.year-right div.hist div.right{width: 100%; padding: 1rem; background: #F3F4F9;}
	div.D1200 div.tab-con div.year-list div.year-right div.hist div.right ul.list{margin-bottom: 1.5rem;}
	div.D1200 div.tab-con div.year-list div.year-right div.hist div.right ul.list li{font-size: 1.125rem;}
	div.D1200 div.tab-con div.year-list div.year-right div.hist div.right ul.list li span.date{min-width: 4rem;}
	div.D1200 div.tab-con div.year-list div.year-right div.hist div.right ul.list li span.date::after{display: none;}

	/* D1600 */
	div.D1600 section.sub-sect.sect01 div.map-info ul.info-wrap{flex-wrap: wrap; gap: 1rem;}
	div.D1600 section.sub-sect.sect01 div.map-info ul.info-wrap > li{width: 100%;}
	div.D1600 section.sub-sect.sect01 div.map-con{height: 22rem;}

	/* D1700 */
	div.D1700 div.tabmenu-wrap div.tab-con div.facility-slider div.img{height: 28rem;}
	div.D1700 div.facility-slider-arrow a.arrow{width: 3rem; height: 3rem;}
	div.D1700 div.facility-slider-arrow a.arrow::after{width: 2rem; height: 2rem;}
	div.D1700 div.tabmenu-wrap div.tab-con div.bot-txt{width: 100%;}

}

@media screen and (max-width: 768px){
	/* D2500 문의전화 안내 */
	div.D2500 section.sub-sect.sect01 div.tel-box{padding: 2.5rem 2rem;}
	div.D2500 section.sub-sect.sect01 div.tel-box ul li.tel-con{flex-wrap: wrap; margin-bottom:2rem;}
	div.D2500 section.sub-sect.sect01 div.tel-box ul li.tel-con div.tit{margin-right: 0; margin-bottom: 0.25rem; font-size: 1rem;}
	div.D2500 section.sub-sect.sect01 div.tel-box ul li.tel-con div.num{width: 100%; font-size: 1.5rem;}
}

@media screen and (max-width: 680px){
	/* thema */
	div.thema{height: 18rem;}

	/* title */
	h4.sub-tit{font-size: 1.8rem;}

	/* sub-menu */
	div.sub-menu div.inner div.menu a.current{min-width: unset; font-size:1rem;}


}

@media screen and (max-width: 640px){
	/* 공통 스타일 */
	div.sect-box{padding:1.25rem;}
	div.exp-box{padding:1.25rem; font-size: 1.125rem;}
	section.sub-sect p.major-txt{font-size: 1.125rem;}

	/* sub-menu */
	div.sub-menu div.inner div.menu a.current{padding:0 4rem 0 1.5rem;}

	/* D1100 */
	div.D1100 div.intro-img{height:14rem; background:url('../img/D1100_intro_img.jpg') center/cover no-repeat;}
	div.sub-contents.D1100::after{height: 72%;}

	/* D1700 */
	div.D1700 div.tabmenu-wrap div.tab-con div.facility-slider div.img{height: 22rem;}
	div.D1700 div.tabmenu-wrap div.tab-con div.bot-txt > span{font-size: 1rem;}


}

@media screen and (max-width: 480px){
	.wrap.sub{margin-top:0;}

	/* title */
	h3.sub-tit{font-size:1.8rem;}
	h4.sub-tit{font-size: 1.625rem; margin-bottom: 1.5rem;}
	h5.sub-tit{font-size: 1.4rem;}
	h5.sub-tit:before{top:6px;}

	/* thema */
	div.thema div.inner p.deco-tit{font-size: 1.1rem;}
	div.thema div.inner h2.sub-tit{font-size: 1.8rem;}

	/* sub-menu */
	div.sub-menu div.inner{width:100%;}
	div.sub-menu div.inner div.home{display: none;}
	div.sub-menu div.inner > div{width:33.33%;}
	div.sub-menu div.inner div.menu a.current{min-width:unset; width:100%;}

	/* sub-tab */
	div.sub-contents div.sub-tab ul{border-top:0; border-bottom:0;}
	div.sub-contents div.sub-tab ul li{background:#f9f9f9; border:1px solid #ddd;}
	div.sub-contents div.sub-tab ul li a{padding:0.625rem 1.2rem;}

	/* sub-contents */
	div.sub-contents div.sub-con{padding:1rem 0 8rem 0;}

	/* table */
	div.table-wrap.min500 p.t-scroll{display: block;}

	/* 이메일무단수집거부 */
	div.policy-wrap{padding:7rem 0;}
	div.policy-wrap div.email-box{padding:2rem;}
	div.policy-wrap div.email-box div.right p.txt01{font-size:1.4rem;}
	div.policy-wrap div.email-box div.right p.txt02{font-size:1.05rem; word-break:keep-all;}

	/* D1100 */
	div.sub-contents.D1100::after{height: 75%;}
	div.D1100 div.intro-bot p.main-tit{font-size: 1.625rem;}
	div.D1100 div.intro-bot > span{font-size: 1.125rem;}

	/* D1200 */
	div.D1200 ul.year-tabs li{font-size: 1.125rem;}
	div.D1200 ul.year-tabs li a{padding: 1rem 1.25rem; min-width: 11rem;}
	div.D1200 div.tab-con div.year-list div.year-left div p.by01{font-size: 3rem;}
	div.D1200 div.tab-con div.year-list div.year-right div.hist div.right ul.list li{flex-direction: column; gap: 0.8rem;}

	/* D1300 */
	div.D1300 div.intro-con{padding: 2rem 0;}
	div.D1300 div.intro-con p.bot{margin-top: 3rem;}

	/* D1600 */
	div.D1600 section.sub-sect.sect01 div.map-info{flex-wrap: wrap; padding: 1.25rem;}
	div.D1600 section.sub-sect.sect01 div.map-info ul.info-wrap > li{font-size: 1.125rem;}
	div.D1600 section.sub-sect.sect01 div.map-info a.navi{margin-top: 1.25rem;}

	/* D1700 */
	div.D1700 div.tabmenu-wrap div.tab-con div.facility-slider div.img{height: 18rem;}
	div.D1700 div.tabmenu-wrap div.tab-con.tab02 div.bot-loc{font-size:1rem; padding: 1rem;}
	div.D1700 div.facility-slider-arrow{display: none;}
	div.D1700 div.tabmenu-wrap ul.tab-nav > li{margin: 0.25rem;}
	div.D1700 div.tabmenu-wrap ul.tab-nav > li a{font-size: 1rem;}

	/* D2500 문의전화 안내 */
	div.D2500 section.sub-sect.sect01 div.tel-box{padding:2rem;}
	div.D2500 section.sub-sect.sect01 div.tel-box ul li.tel-con{justify-content: center;}
	div.D2500 section.sub-sect.sect01 div.tel-box ul li.tel-con div.num{text-align: center;}

	/* D3200 */
	div.D3200 section.sect01 div.course-intro div.name p.eng{font-size: 0.875rem;}
	div.D3200 section.sect01 div.course-intro div.txt-box{padding: 1.5rem;}

}

@media screen and (max-width: 400px){
	/* thema */
	div.thema{height: 16rem;}

	/* sub-menu */
	div.sub-menu div.inner div.menu a.current{padding:0 2rem 0 1.5rem; font-size: 0.9rem;}
	div.sub-menu div.inner div.menu ul.menu-list li a{font-size: 0.9rem; padding-left:1rem;}

	/* list */
	/* ul.list01 > li{margin-bottom: 0.2rem;} */
	ul.num-list > li{line-height:1.5rem;}
	ul.num-list > li:before{top:10px;}
	table ul.list01 > li{font-size: 1rem;}

	/* D1600 */
	div.D1600 section.sub-sect.sect01 div.map-con{height: 16rem;}

	/* D1700 */
	div.D1700 div.tabmenu-wrap div.tab-con div.facility-slider div.img{height: 16rem;}

}

@media screen and (max-width: 320px){

}